Page MenuHomePhabricator

[ecore] Fix assigned value is never used.
ClosedPublic

Authored by subodh6129 on Oct 10 2017, 2:10 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
subodh6129 created this revision.Oct 10 2017, 2:10 AM
subodh6129 edited the summary of this revision. (Show Details)Oct 10 2017, 2:10 AM
subodh6129 edited the summary of this revision. (Show Details)
subodh6129 updated this revision to Diff 12482.Oct 10 2017, 2:12 AM

Fixed more issue.

cedric requested changes to this revision.Oct 13 2017, 11:50 AM

Please split this patch as it does two differents thinks in two differents place.

This revision now requires changes to proceed.Oct 13 2017, 11:50 AM
subodh6129 retitled this revision from [efl] Fix some code smells. to [ecore] Fix assigned value is never used..Oct 16 2017, 12:54 AM
subodh6129 edited the summary of this revision. (Show Details)
cedric accepted this revision.Oct 16 2017, 1:28 PM
This revision is now accepted and ready to land.Oct 16 2017, 1:28 PM
This revision was automatically updated to reflect the committed changes.